/*

Template: The Corps — Responsive Multi-purpose HTML5 Template
Author: potenzaglobalsolutions.com
Version:  2.0
Design and Developed by: potenzaglobalsolutions.com

Note: This is the file where you can add your custom styles to change the look of the
theme. But don't modify "style.css" file.

*/

/* Your custom css codes start from here: */


.mb-10 {
    margin-bottom: 13px;
}

.heading-textcolor {
    color: #fff;
    padding-bottom: 0px !important;
}

.add {
    cursor: pointer;
}

.contact-form-area .heading h3 {

    margin-bottom: 0px;
}

.tag {
    padding: 20px;
    padding-left: 36px;
    background: #93303a;
    width: 60%;
    color: #fff;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.bg-image {
    background-image: url("../images/school.jpg");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: bottom;
    height: 367px;
    padding: 140px 0 220px 0;
    margin-bottom: 25px;

}
/* }
.back-image {
    background-image: url("https://visme.co/blog/wp-content/uploads/2017/07/50-Beautiful-and-Minimalist-Presentation-Backgrounds-012.jpg");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center;
    height: 367px;
    padding: 140px 0 220px 0;
    margin-bottom: 25px;


} */

.contact-form-area .form-control {
    background: #eceff8;
    margin-bottom: 9px;
}

@media only screen and (max-width: 600px) {
    .tag {
        padding: 20px;
        padding-left: 36px;
        background: #93303a;
        width: 99%;
        color: #fff;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        font-size: 18px !important;
    }

    .bg-image {
        background-image: url("../images/school.jpg");
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: bottom;
        height: 367px;
        padding: 85px 0 220px 0;
        margin-bottom: 25px;


    }

    .contact-form-area .contact-form .content {
        box-shadow: 0 0 10px #cccccc;
        overflow: hidden;
        padding: 0px 0px;
    }

    .contact-form-area .contact-form {
        padding-right: 30px;
        padding-left: 30px;
        padding-bottom: 20px;
    }
}

.contact-form-area .form-control:hover {
  background-color: #872c37ab;
  color: #fff;
  border-color: #fff;
}

.form-group .las {
  font-family: 'Line Awesome Free';
  font-weight: 900;
  font-size: 24px;
  color: #eceff8;
  background-color: #9b1317bf;
  border-radius: 50%;
  padding: 2px;
}

.bg-img {
  background-image: url('../images/sindhi-culture.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  /* opacity: 0.8; */
}

.vertical-cen {
  display: flex;
  align-items: center;
  justify-content: center;
}
